format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '50ebdb26.zip'
    commit_sha1: 50ebdb264cbfa31305dcfa9aa559799af766a4cf
  fix_attempt:
    - input_file: '7bfcebd1.diff'
      commit_sha1: 7bfcebd1f0e4b47adb407d835d698d3ecfae5a94
    - input_file: '704c1621.diff'
      commit_sha1: 704c1621d9606e68b9a0b59b0f58db790e420a6a
    - input_file: '7e7d4b6f.diff'
      commit_sha1: 7e7d4b6f50c9aec49d987a44c74e58e20d2b7704
    
  expected_fix:
    input_file: '5088b30f.diff'
    commit_sha1: 5088b30fab8c8fad3215e5e6723d260e7366e012

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/14210
